@import url("https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap");
@import url("lib/ress.min.css");
.p-about .c-lead {
  margin: 7.8rem 0 10.2rem;
}
@media screen and (max-width: 767px) {
  .p-about .c-lead {
    margin: 0 0 3rem;
  }
}
.p-about .p-nav {
  display: flex;
  justify-content: space-between;
  padding: 0 0 10rem;
}
@media screen and (max-width: 767px) {
  .p-about .p-nav {
    flex-direction: column;
    gap: 3rem;
    padding: 0 0 4.8rem;
  }
}

.p-vision .c-lead {
  margin: 5.2rem 0 9.1rem;
}
@media screen and (max-width: 767px) {
  .p-vision .c-lead {
    margin: 0 0 3.1rem;
  }
}
.p-vision .p-sections {
  display: flex;
  flex-direction: column;
  gap: 9.1rem;
  padding: 0 0 8rem;
}
@media screen and (max-width: 767px) {
  .p-vision .p-sections {
    gap: 3.3rem;
    padding: 0 0 2.6rem;
  }
}
.p-vision .p-section-head {
  align-items: center;
  display: flex;
  justify-content: center;
  height: 32rem;
  margin: 0 0 2.6rem;
}
@media screen and (max-width: 767px) {
  .p-vision .p-section-head {
    height: 22rem;
    margin: 0 0 2.1rem;
  }
}
.p-vision .p-section-head .img {
  left: 0;
  position: absolute;
  top: 0;
}
.p-vision .p-section-head .ttl {
  align-items: center;
  background: var(--white);
  display: flex;
  font-family: var(--font-2);
  font-size: 6rem;
  font-weight: 400;
  height: 5.1rem;
  justify-content: center;
  line-height: 1;
  padding: 0 0.6rem;
}
@media screen and (max-width: 767px) {
  .p-vision .p-section-head .ttl {
    font-size: 5rem;
    height: 4.5rem;
  }
}
.p-vision .p-section .subttl {
  font-family: var(--font-3);
  font-size: 2.3rem;
  font-weight: 500;
  margin: 0 0 0.7rem;
}
@media screen and (max-width: 767px) {
  .p-vision .p-section .subttl {
    margin: 0 0 0.7rem;
    line-height: 143.478%;
  }
}
.p-vision .p-section .txt {
  line-height: 2;
}

.p-company .c-lead {
  margin: 5.2rem 0 9.1rem;
}
@media screen and (max-width: 767px) {
  .p-company .c-lead {
    margin: 0 0 3.1rem;
  }
}
.p-company .data {
  display: grid;
  grid-template-columns: 20.8rem 1fr;
  margin: 4.5rem 0 8rem;
}
@media screen and (max-width: 767px) {
  .p-company .data {
    display: flex;
    flex-direction: column;
    margin: 1.7rem 0 4.6rem;
  }
}
.p-company .data dt, .p-company .data dd {
  border-bottom: 1px solid #C5C5C5;
  padding: 2.5rem 0 2.6rem;
}
.p-company .data dt {
  font-family: var(--font-3);
}
@media screen and (max-width: 767px) {
  .p-company .data dt {
    border: none;
    padding: 1.4rem 0 0;
  }
}
@media screen and (max-width: 767px) {
  .p-company .data dd {
    padding: 0 0 2rem;
  }
}
